You are here: System » ListyPlugin

ListyPlugin

07 Mar 2014 - 16:38 | Version 1 |
Fancy list manager

Usage

Examples

Installation Instructions

You do not need to install anything in the browser to use this extension. The following instructions are for the administrator who installs the extension on the server.

Open configure, and open the "Extensions" section. Use "Find More Extensions" to get a list of available extensions. Select "Install".

If you have any problems, or if the extension isn't available in configure, then you can still install manually from the command-line. See http://foswiki.org/Support/ManuallyInstallingExtensions for more help.

Info

Change History:  
31 Aug 2015: fourth beta release
17 Jul 2015: third beta release
24 Jan 2014: renamed from BookmarksPlugin to ListyPlugin
Dependencies:
NameVersionDescription
Foswiki::Plugins::RenderPlugin>=3.10Required.
Foswiki::Plugins::JQueryPlugin>=6.00Required.
Foswiki::Contrib::JsonRpcContrib>=2.21Required.
Foswiki::Plugins::ZonePlugin>=3.1Required. required for Foswiki < 1.1
Home page: Foswiki:Extensions/ListyPlugin

Contact Us

Atomikos Corporate Headquarters
Hoveniersstraat, 39/1, 2800
Mechelen, Belgium

E info@atomikos.com
E sales@atomikos.com
T +3215613055

Subscribe to our newsletter

Never miss an update

Copyright 2017 Atomikos BVBA